@media only screen and (max-width: 1366px) {
    .login-reg .modal-dialog {
        width: 75%;

     }
     
}
@media (max-width: 1199px) {
    .login-reg .modal-dialog {
        margin-top: 9%;
    }
}
@media (max-width: 992px) {
    .first-section {
        padding:10em 0;
    }
    .ab-menu  {
        position: relative;
        background-color: #212121;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #121212;
    }
    .header,
    .ab-menu .container {
        border:0 !important;
    }
    .coupon-tab .nav-tabs {
        border-bottom: 0 none;
        left: 0;
        position: relative;
        right: 0;
        top: 0;
    }
    .demo-1 {
        display: none;
    }
    .coupon-vote {
        margin-bottom: 20px;
    }
    .promobox h4 {
        font-size: 12px;
    }
    .promobox small {
        font-size: 10px;
    }
    .item .col-md-3 {
        margin: 15px 0;
    }
    .section-title h1 {
        font-size: 28px;
    }
    .coupon-wrapper .show-code {
        width: 100%;
    }
    .coupon-wrapper .coupon-code {
        text-align: center;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
        padding: 7px 8px  !important;
        border-radius: 0;
    }
    .header .well {
        display: block;
        float: right;
        min-width: 500px;
    }

    /*responsive css 24-07-2018*/

    .section {
        padding: 15px 0;
    }

    .carousel-control.left, .carousel-control.right {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 13px !important;
        color: #ffffff !important;
    }
    .promo-desc {
        padding: 10px;
    } 
    .section.wb .footer-content ul.customlist {
        margin-bottom: 30px;
    }

    /*cart page*/

    .first-section {
        padding: 2em 0;
    }
    .shopping-cart .items .product {
        padding: 15px;
        border-bottom: 3px solid #f5f5f5;
    }
    .shopping-cart .summary {
        height: auto;
    }



}



/*24july 2019 new css*/

@media only screen and (max-width: 767px){

    /* -- new responsive */
    .login-reg .modal-dialog {
        width: 100%;
        margin: 0;
     }
     #exampleModalCenter .modal-content button.close {
        top: 75px;    
    }
    #exampleModalCenter .modal-content {
        padding: 60px 0 0;
    }
     .login-reg .img-container {
        display: none;
    }

    .login-reg {
        margin: 15px;
    }
    .social-btn {
        padding: 15px;
    }
    .form-container {
        display: block;
        max-height: 575px;
        overflow-y: scroll;
    }
    .img-container {
        width: 100%;
        float: none;
    }
    .form-section {
        width: 100%;
        float: none;
    }
    .menu-wrapper.ab-menu.sticky .navbar.navbar-default {
        display: flex;
        align-items: center;
        flex-flow: row-reverse;
        justify-content: flex-end;
    }
    .menu-wrapper.ab-menu.sticky .navbar-header {
        margin-left: 30%;
    }

    .menu-wrapper.ab-menu.sticky .navbar-header button.navbar-toggle.collapsed {
        background: #000;
    }
    form.form-inline.form_custm {
        width: 100%;
    }
    form.form-inline.form_custm .form-group button.btn {
        position: absolute;
        top: 0;
        right: 0;
        font-size: 12px;
        padding: 7px 5px;
    }
    form.form-inline.form_custm .form-group {
        position: relative;
        margin: 0;
    }
    li.dropdown.hasmenu.userpanel.prof_usr {
        margin-bottom: 10px;
    }

    /*user-dashboard page css*/

    .parallax.first-section.no-parallax .section-title {
        margin: 0;
    }

    /*cart page css*/

    .product .cart_thumb {
        width: 100%;
        margin: 0 0 15px;
        height: auto;
    }

    /*competition_detail page css*/

    span.fa.fa-chevron-right {
        margin-top: 10px;
    }
    span.fa.fa-chevron-left {
        margin-top: 10px;
    }
    .nav-pills>li>a {
        font-size: 13px;
    }

    /*account setting page css*/

    .form-log-reg form {
        width: 100% !important;
    }
    form.form-inline.form_custm.pull-right .form-group {
        width: 82%;
    }
    .topbar .wager_list {
        width: 8%;
        padding: 0;
    }
    .navbar-toggle {
        position: absolute;
        top: -40px;
        right: -30px;
    }
    form.form-inline.form_custm.pull-right input {
        width: 97%;
    }


    .ReactModal__Content.ReactModal__Content--after-open {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .form-section {
        width: 100% !important;
    }
    .closeIcon {
        margin-left: 88%  !important;
    }
        .form-container {
        width: 100%;
    }
}




@media (min-width: 768px) {
    .modal-dialog {
        width: 680px;
        margin: 30px auto;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    }
    .modal-sm {
        width: 300px;
    }
}
@media (min-width: 768px) {
    .shopping-cart .items .product .info {
        padding-top: 25px;
        text-align: left; 
    }

    .shopping-cart .items .product .info .price {
        font-weight: bold;
        font-size: 22px;
        top: 17px; 
    }

    .shopping-cart .items .product .info .quantity {
        text-align: center; 
    }
    .shopping-cart .items .product .info .quantity .quantity-input {
        padding: 4px 10px;
        text-align: center; 
    }
}


@media (max-width: 768px) {
    .well .input-group {
        width: 100%;
    }

    .navbar-brand small {
        margin-left: 0;
    }

    .navbar-brand {
        padding-left: 15px;
    }

    .navbar-brand::after,
    .well .input-group-addon {
        display: none;
    }
    .well .btn-primary {
        position: relative;
        display: block;
        right: 0;
        width: 100%;
    }
    .post-sharing .btn .fa-twitter,
    .post-sharing .btn .fa-facebook {
        border-right: 0;
        padding-right: 0;
        margin-right: 0;
    }
    .single-store .coupon-meta h3 small a {
        display: block;
        padding-left: 0;
    }
    .single-store .coupon-meta h3 {
        font-size: 21px;
        margin-top: 20px;
    }
    .page-title h3 {
        font-size: 21px;
    }
    .coupon-tab .nav-tabs li {
        float: none;
        text-align: center;
        width: 100%;
    }
    .store-list .check-list li {
        float: none;
        width: 100%;
    }
    .logo-wrapper {
        padding-bottom: 60px;
    }
    .navbar-brand p,
    .dl-menuwrapper p {
        text-align: center;
    }
    .well .form-control {
        font-size: 13px;
        margin-bottom: 10px;
        text-align: center;
    }
    .footer .widget {
        padding: 20px 0;
    }
    .section-title h1 {
        font-size: 18px;
    }
    .ttmenu .navbar-default .ttmenu-content,
    .ttmenu .navbar-collapse {
        padding: 15px;
    }
    .navbar-toggle {
        margin-top: 0;
    }
    .navbar-brand p {
        margin: 0;
    }
    .logo-wrapper img {
        margin: 0 auto;
        display: block;
    }
    .copyrights ul {
        margin-top: 20px;
    }
    .copyrights,
    .copyrights .text-right,
    .logo-wrapper,
    .topbar,
    .topbar .text-right {
        text-align: center;
    }
    .logo-wrapper p {
        padding: 0;
    }
    .header .well {
        margin-top: 60px;
        display: block;
        float: none;
        min-width: auto;
    }
}

@media (max-width: 1280px) {
    .section .device-showcase {
        position: absolute;
        bottom: -370px;
        right: 70%;
    }
}

@media (max-width: 1200px) {
    .carousel-control.left,
    .carousel-control.right {
        margin-left: 30px !important;
        margin-right: 30px !important;
    }
    .container {
        width: 95%;
    }
}

@media (max-width: 1080px) {
    .coupon-meta h3 {
        font-size: 15px;
    }
    .navbar-brand p,
    .dl-menuwrapper p {
        font-size: 12px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
    .dl-menuwrapper:hover ul,
    .header .hasmenu:hover > ul {
        visibility: visible;
        opacity: 1;
        top: 100% !important;
    }
    .dl-menuwrapper ul,
    .header .navbar-nav .hasmenu ul {
        -webkit-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        -moz-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        -o-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
    }
    .header .hasmenu .dropdown-menu {
        min-width: 200px;
        padding: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .dl-menuwrapper ul,
    .header .hasmenu > ul {
        position: absolute;
        top: 140%;
        visibility: hidden;
        display: block;
        opacity: 0;
        left: 0;
        margin-top: 0 !important;
    }
    .dl-menuwrapper ul {
        margin-top: 10px !important;
    }
    .header .hasmenu > ul.start-right {
        right: 0;
        left: auto;
    }
    .header .hasmenu > ul li {
        position: relative;
    }
    .header .hasmenu > ul li:hover > ul {
        visibility: visible;
        opacity: 1;
        left: 100%;
    }
    .header .hasmenu > ul li:hover > ul.show-right {
        right: 100%;
    }
    .header .navbar-nav .has-submenu {
        margin-top: 0 !important;
        position: relative;
    }
    .header .navbar-nav .has-submenu:hover > ul {
        visibility: visible;
        opacity: 1;
        top: 100%;
    }
    .header .navbar-nav .has-submenu:hover > ul li ul {
        margin-top: -1px;
    }
    .header .navbar-nav .has-submenu ul {
        -webkit-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        -moz-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        -o-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
    }
    .header .navbar-nav .has-submenu .dropdown-menu {
        min-width: 220px;
        padding: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .header .navbar-nav .has-submenu > ul {
        position: absolute;
        top: 130%;
        visibility: hidden;
        display: block;
        opacity: 0;
        left: 0;
    }
    .header .navbar-nav .has-submenu > ul.start-right {
        right: 0;
        left: auto;
    }
    .header .navbar-nav .has-submenu > ul li {
        position: relative;
    }
    .header .navbar-nav .has-submenu > ul li:hover > ul {
        visibility: visible;
        opacity: 1;
        left: 105%;
    }
    .header .navbar-nav .has-submenu > ul li:hover > ul.show-right {
        right: 100%;
    }
    .header .navbar-nav .has-submenu > ul li ul {
        position: absolute;
        top: 0;
        visibility: hidden;
        display: block;
        opacity: 0;
        left: 130%;
    }
    .header .navbar-nav .has-submenu > ul li ul.show-right {
        right: 130%;
        left: auto;
    }
}



@media (min-width: 576px) {
    .payment-form .title {
        font-size: 1.2em;
    }
    .payment-form .products {
        padding: 40px;
    }
    .payment-form .products .item-name {
        font-size: 1em;
    }
    .payment-form .products .price {
        font-size: 1em;
    }
    .payment-form .card-details {
        padding: 40px 40px 30px;
    }
    .payment-form .card-details button {
        margin-top: 2em;
    }

}

@media (max-width: 575px) {
    .header .topbar .col-xs-4, .header .topbar .col-xs-8 {
        width: 100%;
        margin: 2px 0;
    }
    .header .topbar .logo_img {
        float: left;
    }
    .navbar-toggle {
        top: -86px;
        right: 0;
        margin: 0;
    }
    .social-btn a.btn {
        width: 100%;
        margin: 5px 0;
    }

    form.form-inline.form_custm.pull-right .form-group {
        width: 92%;
    }
    .header .topbar {
        box-shadow: none !important;
    }

    .ReactModal__Content.ReactModal__Content--after-open {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .form-section {
        width: 100% !important;
    }
    .closeIcon {
        margin-left: 88%  !important;
    }
        .form-container {
        width: 100%;
    }
    .login-navigation{
        display: none !important;
    }
    .sign-in-up{
      display: block !important;
    }
    form.form-inline.form_custm.pull-right .form-group {
       width: 86% !important;
     }
     form.form-inline.form_custm.pull-right {
  
    margin-bottom: 20px !important;
    margin-top: 10px;
    }
    .navbar-toggle {
        top: -61px;
      
    }
    .header .topbar .logo_img {
        float: none  !important;
    }
}